Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80949 - Linux formatted floppy disks will not mount.
Summary: Linux formatted floppy disks will not mount.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mount
Version: 8.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 19:28 UTC by John R Leddy
Modified: 2007-03-27 03:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 16:13:02 UTC


Attachments (Terms of Use)

Description John R Leddy 2003-01-02 19:28:34 UTC
Description of problem: Linux formatted floppy disks will not mount.


Version-Release number of selected component (if applicable):


How reproducible: Format floppy disk for linux and use as normal.


Steps to Reproduce:
1.
2.
3.
    
Actual results: Floppy disk fails to mount.
     
Expected results: Floppy disk to mount.


Additional info:

Comment 1 John R Leddy 2003-01-02 19:36:36 UTC
Error
mount: wrong fs type, bad option, bad superblock on /dev/fd0,
or too many mounted file systems

-&-

Mount error
Nautilus was unable to mount the floppy drive.
The floppy is probably in a format that cannot be mounted.

-&-

[****@localhost_****]$ mtools
                     $ mdir
init A: sector size too big
Cannot initialise 'A:'


Comment 2 John R Leddy 2003-01-03 11:41:20 UTC
Seems to me I might have duplicated a report at bug74080.

Comment 3 John R Leddy 2003-01-04 11:25:38 UTC
Is this a contributing factor for Nilmoni's problem at bug75030 ?

Comment 4 Stephen Tweedie 2003-01-06 13:14:37 UTC
This report needs more information (lots more).  What sort of filesystem did you
try to format it as --- FAT, ext2, something else?  What program did you use to
format it?  What do you mean by "use as normal" --- there are many different
ways to mount a disk?

Comment 5 Stephen Tweedie 2003-07-28 16:13:02 UTC
Closed after 6 months with no response to a request for information.  Please
reopen if you can supply more details.


Note You need to log in before you can comment on or make changes to this bug.